Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 22:08:25 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  need esc  Ticket comment <div dir="auto">Dear centrepoint support team,</div>
<div dir="auto"><br></div>
<div dir="auto">I trust this e-mail finds you well.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly note that I didn’t receive any e-mail containing the link as what you’re referring to.</div>
<div dir="auto"><br></div>
<div dir="auto">Here’s my address:</div>
<div dir="auto"><br></div>
<div dir="auto">Al ghurair building - room M-07, Salah al-din St. Deira Dubai</div>
<div dir="auto">Nearest landmark: Opposite of reef mall (same building as new era supermarket)</div>
<div dir="auto"><br></div>
<div dir="auto">Contact no. : 050 287 0887</div>
<div dir="auto"><br></div>
<div dir="auto">Please arrange the collection as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for reaching out to me and I look forward to hearing from you soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">Augenelle</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 30 Dec 2022 at 10:07 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Augenelle ,<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523172